/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "C7W-Bp-D0Y"; */
"Name:" = "Nome:";

/* Class = "NSTextFieldCell"; title = "if you already have an account."; ObjectID = "Db6-RA-zGr"; */
"if you already have an account." = "se hai già un account.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "NdD-4k-FB7"; */
"Password:" = "Password:";

/* Class = "NSTextFieldCell"; title = "Signing up:"; ObjectID = "ZT7-8t-zOu"; */
"Signing up:" = "Registrazione:";

/* Class = "NSTextFieldCell"; title = "Website Address:"; ObjectID = "bfa-TP-Ysu"; */
"Website Address:" = "Indirizzo del sito web:";

/* Class = "NSTextFieldCell"; title = ".sandvox.net"; ObjectID = "gjP-Zn-9Rm"; */
".sandvox.net" = ".sandvox.net";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "lD3-zg-FR0"; */
"Email:" = "E-mail:";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "nYp-dY-atT"; */
"Sign In" = "Accedi";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "pF0-J8-uAd"; */
"Confirm Password:" = "Conferma password:";

/* Class = "NSTextFieldCell"; title = "Try it free! Publish to sandvox.net with a free, 14-day trial account."; ObjectID = "qM5-MU-0X0"; */
"Try it free! Publish to sandvox.net with a free, 14-day trial account." = "Provalo gratuitamente! Pubblica su sandvox.net con un account di prova, della durata di 14 giorni.";

/* Class = "NSTextFieldCell"; title = "Or choose your own password of at least 8 characters. This password will be added to your keychain."; ObjectID = "tnA-Xt-YZ3"; */
"Or choose your own password of at least 8 characters. This password will be added to your keychain." = "Oppure scegli la tua password, lunga almeno 8 caratteri. Questa password verrà aggiunta al tuo portachiavi.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Mix of letters and punctuation"; ObjectID = "vWm-F1-hrQ"; */
"Mix of letters and punctuation" = "Mix di lettere e punteggiatura";

/* Class = "NSButtonCell"; title = "Show Password"; ObjectID = "y9z-po-JwD"; */
"Show Password" = "Mostra password";